/*<meta />*/

/* Expanding */

.MCExpanding
{
	
}

.MCExpanding_Open
{
	
}

.MCExpanding_Closed
{
	
}

.MCExpandingHead
{
	
}

.MCExpandingHotSpot
{
	cursor: pointer;
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 13px;
}

.MCExpanding_Open .MCExpandingHotSpot
{
	background-image: url("Images/ExpandingOpen.gif");
}

.MCExpanding_Closed .MCExpandingHotSpot
{
	background-image: url("Images/ExpandingClosed.gif");
}

.MCExpanding_Open .MCExpandingBody
{
	display: inline;
}

.MCExpanding_Closed .MCExpandingBody
{
	display: none;
}

/* DropDown */

.MCDropDown
{
	
}

.MCDropDown_Open
{
	
}

.MCDropDown_Closed
{
	
}

.MCDropDownHead
{
	
}

.MCDropDownHotSpot
{
	cursor: pointer;
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 13px;
}

.MCDropDown_Open .MCDropDownHotSpot
{
	background-image: url("Images/ExpandingOpen.gif");
}

.MCDropDown_Closed .MCDropDownHotSpot
{
	background-image: url("Images/ExpandingClosed.gif");
}

.MCDropDown_Open .MCDropDownBody
{
	display: block;
}

.MCDropDown_Closed .MCDropDownBody
{
	display: none;
}

/* Toggler */

.MCToggler
{
	
}

.MCToggler_Open
{
	
}

.MCToggler_Closed
{
	
}

.MCTogglerHead
{
	
}

.MCTogglerHead
{
	
}

.MCTogglerHotSpot
{
	cursor: pointer;
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 13px;
}

.MCToggler_Open.MCTogglerHotSpot
{
	background-image: url("Images/ExpandingOpen.gif");
}

.MCToggler_Closed.MCTogglerHotSpot
{
	background-image: url("Images/ExpandingClosed.gif");
}

/* TextPopup */

.MCTextPopup
{
	
}

.MCTextPopupHotSpot
{
	cursor: pointer;
	padding-left: 13px;
	background-position: left;
	background-repeat: no-repeat;
}

.MCTextPopupHotSpot_Closed
{
	background-image: url("Images/ExpandingClosed.gif");
}

.MCTextPopupBody
{
	background-color: #BBCCDD;
	border: solid 1px #000000;
	padding: 5px;
	position: absolute;
	z-index: 2;
}

/* Topic toolbar */

.MCCurrentTopicIndex
{
	vertical-align: middle;
	padding-left: 2px;
	padding-right: 2px;
}

.MCTopicToolbar input
{
	vertical-align: middle;
}

.MCTopicToolbar img
{
	vertical-align: middle;
}

a.MCXref_0
{
	font: inherit;
	font-size: inherit;
	color: #0474b7;
	text-decoration: underline;
}

a.MCXref_0:link
{
	font: inherit;
	font-size: inherit;
	color: #0474b7;
	text-decoration: underline;
}

a.MCXref_0:visited
{
	font: inherit;
	font-size: inherit;
	color: #0474b7;
	text-decoration: underline;
}

a.MCXref_0:focus
{
	color: #ff9900;
}

a.MCXref_0:hover
{
	color: #ff9900;
}

a.MCPopupSpot_0
{
	font: inherit;
	font-size: inherit;
	color: #0474b7;
	text-decoration: underline;
}

a.MCPopupSpot_0:link
{
	font: inherit;
	font-size: inherit;
	color: #0474b7;
	text-decoration: underline;
}

a.MCPopupSpot_0:visited
{
	font: inherit;
	font-size: inherit;
	color: #0474b7;
	text-decoration: underline;
}

a.MCPopupSpot_0:focus
{
	color: #ff9900;
}

a.MCPopupSpot_0:hover
{
	color: #ff9900;
}

div.MCBreadcrumbsBox_0
{
	font-family: Arial;
	font-size: 80%;
	font: Arial;
	font-style: normal;
	border-bottom-color: #ff9900;
	color: #002942;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

a.MCPopupSpot_Popup_0
{
	outline-color: none;
	font: verdana;
	font-family: Verdana, Arial, sans-serif;
	font-size: inherit;
}

a.MCPopupSpot_Popup_0:link
{
	outline-color: none;
	font: verdana;
	font-family: Verdana, Arial, sans-serif;
	font-size: inherit;
	color: #0474b7;
	text-decoration: underline;
}

a.MCPopupSpot_Popup_0:visited
{
	outline-color: none;
	font: verdana;
	font-family: Verdana, Arial, sans-serif;
	color: #800080;
	font-size: inherit;
	text-decoration: underline;
}

a.MCPopupSpot_Popup_0:focus
{
	color: #ff9900;
	outline: thin dotted invert;
	font: verdana;
	font-family: Verdana, Arial, sans-serif;
}

a.MCPopupSpot_Popup_0:hover
{
	color: #ff9900;
}

.MCDropDown_
{
	
}

.MCDropDownHotSpot_
{
	color: #0474b7;
	text-decoration: none;
	background-position: left;
}

.MCDropDownHead_
{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bolder;
	padding-top: 3px;
	font-size: 100%;
	text-decoration: none;
}

.MCDropDown_Open .MCDropDownHotSpot_
{
	background-image: url('DropDownOpen.gif');
	padding-left: 17px;
	padding-right: 0px;
}

.MCDropDown_Closed .MCDropDownHotSpot_
{
	background-image: url('DropDownClosed.gif');
	padding-left: 16px;
	padding-right: 0px;
}

.MCDropDownBody_
{
	
}

.MCDropDownHotSpot_
{
	color: #0474b7;
	text-decoration: none;
}

